//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.tohi.common.dto;

public class PA_GG {
    String UDAPPID;
    String KSDATE;
    String JSDATE;
    String PI_POST_NO;
    String CREATEBY;
    String CREATEDATE;
    String DESCRIPTION;

    public PA_GG() {
    }

    public String getUDAPPID() {
        return UDAPPID;
    }

    public void setUDAPPID(String UDAPPID) {
        this.UDAPPID = UDAPPID;
    }

    public String getKSDATE() {
        return KSDATE;
    }

    public void setKSDATE(String KSDATE) {
        this.KSDATE = KSDATE;
    }

    public String getJSDATE() {
        return JSDATE;
    }

    public void setJSDATE(String JSDATE) {
        this.JSDATE = JSDATE;
    }

    public String getPI_POST_NO() {
        return PI_POST_NO;
    }

    public void setPI_POST_NO(String PI_POST_NO) {
        this.PI_POST_NO = PI_POST_NO;
    }

    public String getCREATEBY() {
        return CREATEBY;
    }

    public void setCREATEBY(String CREATEBY) {
        this.CREATEBY = CREATEBY;
    }

    public String getCREATEDATE() {
        return CREATEDATE;
    }

    public void setCREATEDATE(String CREATEDATE) {
        this.CREATEDATE = CREATEDATE;
    }

    public String getDESCRIPTION() {
        return DESCRIPTION;
    }

    public void setDESCRIPTION(String DESCRIPTION) {
        this.DESCRIPTION = DESCRIPTION;
    }

    @Override
    public String toString() {
        return "PA_GG{" +
                "UDAPPID='" + UDAPPID + '\'' +
                ", KSDATE='" + KSDATE + '\'' +
                ", JSDATE='" + JSDATE + '\'' +
                ", PI_POST_NO='" + PI_POST_NO + '\'' +
                ", CREATEBY='" + CREATEBY + '\'' +
                ", CREATEDATE='" + CREATEDATE + '\'' +
                ", DESCRIPTION='" + DESCRIPTION + '\'' +
                '}';
    }
}
